[Global]
LICENSE_AGREE_TITLE=Käyttöoikeussopimus
LICENSE_TITLE=<b>Lue seuraava käyttöoikeussopimus huolellisesti. Lue koko sopimus painamalla Page down -näppäintä.</b>
LICENSE_TIP=<b>Jos haluat asentaa tulostinohjelmiston, kaikki sopimuksen ehdot on hyväksyttävä.</b>

AGREE_CAPTION=<center>Hyväksyn</center>
DISAGREE_CAPTION=<center>En hyväksy</center>
BROWSE_CAPTION=<center>%DIRECTORY_SELECT.BROWSE_BUTTON%</center>
INSTALL_CAPTION=<center>Asenna</center>
CANCEL_CAPTION=<center>Peruuta</center>

COPY_CAPTION=Kopioidaan tiedostoa %s

OverwriteFileTitle=Haluatko korvata tiedoston?
OverwriteFile=Samanniminen tiedosto on jo olemassa. Haluatko korvata sen?

YES=<center>Kyllä</center>
YesToAll=<center>Kyllä kaikkiin</center>
NO=<center>Ei</center>
NoToAll=<center>Ei kaikkiin</center>
CANCEL=<center>Peruuta</center>

DirBrowse=Valitse hakemisto.


[DIRECTORY_SELECT]
DIRECTORY_CHOOSE_TITLE=Valitse kohdesijainti
DIRECTORY_CHOOSE_DESC=Ohjelma asentaa ohjelman seuraavaan kansioon. Jos haluat asentaa sen toiseen kansioon, valitse "%DIRECTORY_SELECT.BROWSE_BUTTON%" ja valitse sitten toinen kansio.
BROWSE_BUTTON=Selaa...
DIRECTORY_CHOOSE_FOLDER=Kohdekansio
FOLDER_BROWSE_TEXT=Valitse asennuskansio
